/* media queries for mobile to large devices */
#uniform-undefined {
	margin-left:0;
	margin-right:9px;
	margin-top:0px;
	margin-bottom:0;
	display:none!important;
}

.select-menu {display:none!important; }

@media screen and (max-width:1220px) {
.post-text-grip img {width:auto!important; height:auto!important; max-width:100%!important;}
.main-grid-hp-infscroll {width:100%!important; float:left!important; }
.main-grid-hp-infscroll .main-grid-masonry {width:855px!important; margin:0 auto!important; }

.loop-wrap-archive {width:65%!important; max-width:65%!important; float:left!important;}
.main-grid-masonry {width:570px!important; margin:0 auto!important; float:center!important; margin-top:90px!important; }

#content {width:90%!important; padding-right:5%!important; padding-left:5%!important;}
.info-top-page {float:left!important; width:90%!important; padding-left:5%!important; padding-right:5%!important; }

.singlepost-double {width:100%; max-width:46%!important;}

.socials-bump{position: fixed!important; right:0%!important;} 
.article-wrap {width:100%!important; float:left!important;}
.article-wrap-right {width:100%!important; float:right!important;}

.mainsection{width:100%!important; float:left!important; max-width:100%!important;}
.mainarticle {width:100%!important; float:left!important;}
.mainshell-sidebar, .sidebar-left {margin-right:0px!important; margin-left:0px!important;}
.responsive-sidebar-wrapper-left {float:left!important;  min-width:265px!important; max-width:25%!important; width:25%!important; }
.responsive-sidebar-wrapper {float:right!important;  min-width:265px!important; max-width:25%!important; width:25%!important; }
.sticky-responsive {float:left; width:18%!important;  max-width:18%!important;  min-width:190px!important;}
.responsive-wrapper {float:left;  width:54.5%; }
.responsive-wrapper-right {float:right!important; width:70%!important;}
.responsive-wrapper-full {float:left!important; width:100%!important; margin-top:7px!important;}
.singlepost-full-width {margin-left:0px!important; margin-right:0px!important;}
.singlepost {  float:left!important; max-width:100%!important; margin:0px!important; margin-top:10px!important; } 
.singlepost .inner-grid-center {width:100%!important; float:left;}
.secondary-inner {  float:left!important; margin:0px!important; margin-left:0px!important; margin-right:0px!important; margin-top:10px!important; margin-bottom:10px!important;  max-width:100%!important;  } 
.singlepost-full {  float:left!important; max-width:100%!important; margin:0px!important; margin-top:10px!important; } 
.singleblogimg {float:left; width:100%!important; }
.singleblogimg img {float:left; width:100%!important; height:auto!important;}


.sticky-sidebar {margin-left:0px!important;  float:left!important;}
.nav-wrapped-up {float:right!important; width:auto!important; max-width:50%!important;}


/*search and archive pages*/
.secondary-inner-archives, .secondary-inner-full {  float:left!important; margin:0px!important; margin-left:0px!important; margin-right:0px!important; margin-top:10px!important; margin-bottom:10px!important;  max-width:100%!important;  } 
.crumbs {max-width:90%!important; padding-right:0px!important;}



}/*end 1220 for social*/

/*for browsers larger than 1140px showing the normal resolution widths*/
@media screen and (max-width:1140px) {

.main-grid-hp-infscroll {width:100%!important; float:left!important; }
.main-grid-hp-infscroll .main-grid-masonry {width:855px!important; margin:0 auto!important; }


.loop-wrap-archive {width:570px!important; margin:0 auto!important; }
.main-grid-masonry {width:570px!important; margin:0 auto!important; float:center!important; margin-top:90px!important; }


.singlepost-double {width:100%; max-width:36%!important;}

.select-menu {display:none!important; }
.nav-wrapped-up {float:left!important; width:auto!important; max-width:70%!important;}
.sticky-responsive {float:left; width:15%!important;  max-width:150px!important;  min-width:150px!important;}
.sticky-sidebar {max-width:140px!important; float:left!important;}
.tags-container-cell {max-width:100px!important;}
.post-details {width:140px!important;}
.date-wrapping {max-width:100px!important;}
.large-number-date {font-size:13px!important;}


.related-pads {width:130px!important; }

.related-post-image img, .related-post-image{width:130px!important; height:54px!important;}
.related-post-content {width:110px!important;}
#comment {max-width:437px!important;}

}




/*begin mobile devices*/
/*for viewers on devices that have a screen smaller than 1024 px - no larger*/
@media screen and (max-width: 1024px) {
.loop-wrap-archive {width:570px!important; margin:0 auto!important; }
.main-grid-masonry {width:570px!important; margin:0 auto!important; float:center!important; margin-top:90px!important; }


.main-grid-hp-infscroll {width:100%!important; float:left!important;  }
.main-grid-hp-infscroll .main-grid-masonry {width:855px!important; margin:0 auto!important; }


.responsive-sidebar-wrapper {float:right!important;  min-width:265px!important; max-width:25%!important; width:25%!important; }
.sticky-responsive {float:left; width:15%!important;  max-width:150px!important;  min-width:150px!important;}
.responsive-wrapper {float:left!important; max-width:50%;  width:50%;   }
.singlepost {  float:left!important; width:100%!important; margin:0px!important; margin-top:0px!important;} 
.singlepost-full {  float:left!important; width:100%!important; margin:0px!important; margin-top:0px!important;} 
.singleblogimg {float:left; width:100%!important; }
.singleblogimg img {float:left; width:100%!important; height:auto!important;}
.responsive-wrapper-right {float:right!important; width:65%!important;}

.widget-third {padding:20px!important; width:186px!important; max-width:186px!important;}
.footer-blocked-inside {width:90%!important; padding-left:5%!important; padding-right:5%!important;}
.footershadow {width:90%!important; padding-left:5%!important; padding-right:5%!important;}

}/*end of 1024*/

/*for mobile devices smaller than 1023px - monitors in between ipad landscape and portrait widths just in case bc im anal*/
@media screen and (max-width: 1023px) {
.footer-widget-area-block {padding-bottom:30px!important; padding-top:30px!important;}
.footer-blocked-inside {width:90%!important;   padding-left:5%!important; padding-right:5%!important; }
.footershadow { width:90%!important; padding-left:5%!important; padding-right:5%!important; float:left!important; }
.widget-third {padding:20px!important; width:175px!important; }

}

/*only for menu to shrink up in dropdown size*/
@media screen and (max-width: 960px) {
.main-grid-hp-infscroll {width:100%!important; float:left!important;  }
.main-grid-hp-infscroll .main-grid-masonry {width:855px!important; margin:0 auto!important; }



#uniform-undefined {display:block!important;}
.select-menu {display:block!important; }

.sf-menu-primary {display:none!important;}
.navbar_primary {height:40px!important; margin-top:20px!important;}

.nav-wrapped-up {width:50%!important; float:right!important; margin-top:20px; }
.navbar_primary {margin-top:0px!important;}

.singlepost-double {width:100%!important; max-width:100%!important; margin:0px!important;}

/*search and archive pages*/
.secondary-inner-archives, .secondary-inner-full {  float:left!important; margin:0px!important; margin-left:0px!important; margin-right:0px!important; margin-top:10px!important; margin-bottom:10px!important;  max-width:100%!important;  } 
.crumbs {max-width:90%!important; padding-right:0px!important;}

.footer-widget-area-block {padding-bottom:30px!important; padding-top:30px!important;}
.footer-blocked-inside {width:90%!important;   padding-left:5%!important; padding-right:5%!important; }
.footershadow { width:90%!important; padding-left:5%!important; padding-right:5%!important; float:left!important; }
.widget-third {padding:20px!important; width:175px!important; }



}


@media screen and (max-width: 959px) {
/*homepage area content and masonry*/
.main-grid-hp-infscroll {width:100%!important; float:left!important; }
.main-grid-hp-infscroll .main-grid-masonry {width:570px!important; margin:0 auto!important; }

.loop-wrap-archive {width:100%!important; max-width:90%!important; margin:0 auto!important; }
.main-grid-masonry {width:570px!important; margin:0 auto!important; float:center!important; margin-top:90px!important; }

.footer-widget-area-block {padding-bottom:30px!important; padding-top:30px!important;}
.footer-blocked-inside {width:90%!important;   padding-left:5%!important; padding-right:5%!important; }
.footershadow { width:90%!important; padding-left:5%!important; padding-right:5%!important; float:left!important; }
.widget-third {padding:10px!important; width:150px!important; }
.footer-blocked-inside .Blogphix_flickr_widget a img {margin-right:1px!important;}
.logo{width:50%!important; text-align:left!important; max-width:50%!important; }

#uniform-undefined {display:block!important;}
.select-menu {display:block!important; }

.sf-menu-primary {display:none!important;}
.navbar_primary {height:40px!important; margin-top:20px!important;}

.nav-wrapped-up {width:50%!important; float:right!important; margin-top:20px; }
.navbar_primary {margin-top:0px!important;}

/*pages single post*/
.sticky-sidebar {margin:0px!important; max-width:140px!important;}
.mainshell-sidebar, .sidebar-left {display:none!important;}
.tags-container-cell {max-width:100px!important;}
.post-details {width:140px!important;}
.date-wrapping {max-width:100px!important;}
.related-pads {width:140px!important; }
.related-post-image img, .related-post-image{width:140px!important; height:auto!important;}
.related-post-content {width:120px!important;}
#comment {max-width:474px!important;}

.responsive-wrapper {float:left!important; max-width:70%!important;  width:70%!important;   }

.responsive-wrapper-right {float:left!important; width:100%!important; }


}




/*for mobile devices smaller than 768px - ipad view*/
@media screen and (max-width: 768px) {

.main-grid-hp-infscroll {width:100%!important; float:left!important;  }
.main-grid-hp-infscroll .main-grid-masonry {width:570px!important; margin:0 auto!important; }


/*homepage area content and masonry*/
.loop-wrap-archive {width:692px!important; max-width:692px!important; margin:0 auto!important; }
.main-grid-masonry {width:570px!important; margin:0 auto!important; float:center!important; margin-top:90px!important; }


.footer-widget-area-block {padding-bottom:30px!important; padding-top:30px!important;}
.footer-blocked-inside {width:90%!important;   padding-left:5%!important; padding-right:5%!important; }
.footershadow { width:90%!important; padding-left:5%!important; padding-right:5%!important; float:left!important; }
.widget-third {padding:10px!important; width:150px!important; }
.footer-blocked-inside .Blogphix_flickr_widget a img {margin-right:10px!important; margin-left:10px!important;}
.logo{width:50%!important; text-align:left!important; max-width:50%!important; }

#uniform-undefined {display:block!important;}
.select-menu {display:block!important; }

.sf-menu-primary {display:none!important;}
.navbar_primary {height:40px!important; margin-top:20px!important;}

.nav-wrapped-up {width:50%!important; float:right!important; margin-top:20px; }
.navbar_primary {margin-top:0px!important;}

/*pages single post*/
.sticky-sidebar {margin:0px!important; max-width:140px!important;}
.mainshell-sidebar {display:none!important;}
.tags-container-cell {max-width:100px!important;}
.post-details {width:140px!important;}
.date-wrapping {max-width:100px!important;}
.related-pads {width:140px!important; }
.related-post-image img, .related-post-image{width:140px!important; height:auto!important;}
.related-post-content {width:120px!important;}
#comment {max-width:474px!important;}

.responsive-wrapper {float:left!important; max-width:77%!important;  width:77%!important;   }
.responsive-wrapper-right {float:left!important; width:550px!important; max-width:550px!important; }

.singlepost-full {margin-left:70px!important;}
.responsive-wrapper-full {float:left!important; width:550px!important; max-width:550px!important; margin-left:70px; margin-top:7px!important;}

.secondary-inner-archives {  float:left!important; margin:0px!important; margin-left:70px!important; margin-right:0px!important; margin-top:10px!important; margin-bottom:10px!important;  max-width:550px!important;  } 


}


@media screen and (max-width:767px) {

.main-grid-hp-infscroll {width:100%!important; float:left!important;  }
.main-grid-hp-infscroll .main-grid-masonry {width:570px!important; margin:0 auto!important; }
.secondary-inner-archives {  float:left!important; margin:0px!important; margin-left:10px!important; margin-right:0px!important; margin-top:10px!important; margin-bottom:10px!important;  max-width:300px!important; overflow: hidden!important; } 
    .share-this-show{min-width:75px!important;}

/*homepage area content and masonry*/
.loop-wrap-archive {width:100%!important; max-width:100%!important; margin:0 auto!important; }
.main-grid-masonry {width:570px!important; margin:0 auto!important; float:center!important; margin-top:90px!important; }

.flexslider {	
	zoom:1;
	float:left;
	width:265px!important;
	max-width:265px!important;
	height:195px!important;
	margin:10px!important;
	border:0px solid #fff!important;
	
	 }
	 
	 .flexslider .slides img {width:225px!important; height:155px!important;}
    .flex-caption {max-width:225px!important;	line-height:26px!important; }
    
    .footerlinksleft, .footerlinksright {width:100%!important; text-align:center!important; max-width:767px!important; }
    .footerlinksleft {margin-top:25px!important;}
    
/*header area*/

    .logo {width:100%!important; float:left!important; text-align:center!important; max-width:100%!important;}
    #uniform-undefined {margin-top:-30px!important; left:0px!important; width:255px!important; max-width:255px!important; }
    .info-top-page {height:100px!important;}
    .navbar_primary {width:280px!important; max-width:280px!important; position: absolute!important; left:50%!important; margin-left:-133px!important;}
    
    
    .singlepost-full {margin-left:10px!important; width:265px!important;}
    .responsive-wrapper-right {width:285px!important; max-width:285px!important; margin:0 auto!important;}
    .responsive-wrapper-full {float:left!important; width:285px!important; max-width:285px!important;margin-left:0px!important; margin-top:7px!important;}

}

@media screen and (max-width:725px) {
    .sticky-responsive {display:none!important;}
    .responsive-wrapper {float:left!important; width:285px!important; max-width:285px!important; }
    .secondary-page-wrap h1 span, .secondary-page-wrap-full h1 span {font-size:15px!important;}
    #comment {max-width:208px!important;}
    .related-pads {margin-left:45px!important;}
    .share-this-show{min-width:75px!important;}
    #url, #email, #author {max-width:120px!important; width:120px!important;}
    
}

@media screen and (max-width:632px) {
    .loop-wrap-archive {width:100%!important; max-width:100%!important; margin:0 auto!important; }
    .main-grid-masonry {width:285px!important; margin:0 auto!important; float:center!important; margin-top:90px!important; }


    .secondary-inner-archives {  float:left!important; margin:0px!important; margin-left:10px!important; margin-right:0px!important; margin-top:10px!important; margin-bottom:10px!important;  width:265px!important; max-width:265px!important;  } 

    .secondary-inner-archives .crumbs {font-size:12px!important;}

    .main-grid-hp-infscroll .main-grid-masonry {width:285px!important; margin:0 auto!important; }
    .topping-placement {display:none!important;}
    
    .footer-blocked-inside {width:480px!important; max-width:480px!important; margin:0 auto!important; float:center!important;}
    
    .widget-third {padding:10px!important; width:210px!important; }
    .footer-blocked-inside .Blogphix_flickr_widget a img {margin-right:4px!important; margin-left:0px!important;}
    .footerlinksleft, .footerlinksright {width:100%!important; text-align:center!important; max-width:480px!important; }

}

@media screen and (max-width:590px) {


}

/*for mobile users on landscape view iphone and android - max width of 480px*/
@media screen and (max-width: 480px) {
.topping-placement {display:none!important;}
.footerlinksleft, .footerlinksright {width:100%!important; text-align:center!important; max-width:100%!important; }
    .footerlinksleft {margin-top:5px!important;}
.footershadow { width:100%!important; padding-left:0%!important; padding-right:0%!important; float:left!important; }

}


@media screen and (max-width: 478px) {
.socials-bump {display:none!important;}
    .footerlinksleft, .footerlinksright {width:100%!important; text-align:center!important; max-width:100%!important; }
    .footer-blocked-inside {width:280px!important; max-width:280px!important; margin:0 auto!important; float:center!important;}
    
    .widget-third {padding:10px!important; width:120px!important; }
    .secondary-page-wrap h1 span, .secondary-page-wrap-full h1 span {max-width:176px!important; overflow: hidden!important;}
    
}


/*for mobile users on iphone and android - max width of 320px*/
@media screen and (max-width: 320px) {
    .socials-bump {display:none!important;}
    .footerlinksleft, .footerlinksright {width:100%!important; text-align:center!important; max-width:320px!important; }
    .footer-blocked-inside {width:320px!important; max-width:320px!important; margin:0 auto!important; float:center!important;}
    
    .widget-third {padding:10px!important; width:120px!important; }
    .secondary-page-wrap h1 span, .secondary-page-wrap-full h1 span {max-width:176px!important; overflow: hidden!important;}
}


/*selectors in general for small devices*/
div.selector {
	background-image:url(../images/responsive/select-drops.png);
	background-repeat:no-repeat;
	background-position:right bottom;
	line-height:40px;
	height:40px;
	width:300px;
	cursor:pointer;
	float:left;
	font-size:12px;
	font-weight:400;
	color:#757575;
	text-align:left;
	background-color:#f2f2f2;
	border:1px solid #c2c3c2;
	border-bottom:1px solid #ababab!important;
	border-radius:3px;
	
}

div.selector:hover {	
    -moz-box-shadow:0 1px 3px rgba(0,0,0,0.1);
	-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.1);
	box-shadow:0 1px 3px rgba(0,0,0,0.1);
}

div.selector span {
	line-height:40px;
	height:40px;
	width:300px;
	max-width:300px!important;
	cursor:pointer;
	float:left;
	font-size:12px;
	color:#757575;
	text-align:left;
	border-radius:3px;
	text-transform:capitalize;
}

div.selector select {
/* change these to adjust positioning of select element */
	top:-1px;
	cursor:pointer;
	width:300px;
	text-align:left;
	float:left;
}

div.selector:active,div.selector.active {
	background-position:right top;
	cursor:pointer;
}

div.selector:active span,div.selector.active span {
	background-position:right top;
	cursor:pointer;
}

div.selector.focus,div.selector.hover,div.selector:hover {
	background-position:right top;
	cursor:pointer;
}

div.selector.focus span,div.selector.hover span,div.selector:hover span {
	background-position:right top;
	cursor:pointer;
}

div.selector.focus:active,div.selector.focus.active,div.selector:hover:active,div.selector.active:hover {
	background-position:right top;
	cursor:pointer;
}

div.selector.focus:active span,div.selector:hover:active span,div.selector.active:hover span,div.selector.focus.active span {
	background-position:right top;
	cursor:pointer;
}

/*

CORE FUNCTIONALITY 

Not advised to edit stuff below this line
-----------------------------------------------------
*/
.selector,.checker,.button,.radio,.uploader {
	display:-moz-inline-box;
	display:inline-block;
	vertical-align:middle;
	zoom:1;
	*display:inline;
}

.selector select:focus,.radio input:focus,.checker input:focus,.uploader input:focus {
	outline:0;
}

/* Select */
div.selector {
	position:relative;
	padding-left:10px;
	max-width:290px;
	width:290px;
	overflow:hidden;
}

div.selector span {
	display:block;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}

div.selector select {
	position:absolute;
	left:0;
	opacity:0;
	filter:alpha(opacity=0);
/* use '=' here, not ':' */
	-moz-opacity:0;
	height:40px;
	border:none;
	background:none;
}